About system diagrams

Use the Enterprise Application template to design and document enterprise-wide system diagrams that include physical and logical components.

Create a system diagram (Enterprise Application)


Create a system diagram (Enterprise Application)

  1. On the File menu, point to New, point to Software, and then click Enterprise Application.
  2. Drag shapes that represent your physical, enterprise-wide system components onto the drawing page from the Enterprise Application stencil.
  3. Drag shapes that represent your logical system components, such as boundaries, data stores, and processes onto the drawing page from the Enterprise Application stencil.
  4. To add text to a shape, select the shape, and then type.
  5. Connect shapes as necessary.